
VIRTUAL CREDIT CARD - Bug #16006

Android [TREATS] [TREATS Miles] The converted treats is showing in green

16 March 2023 03:39 PM - hsulynn pang

Status: Closed Start date: 16 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The converted miles is showing in black

Expected result: The converted miles is showing in green

Attached link as reference 

https://xd.adobe.com/view/c5eabfa3-384c-431d-b50f-31d027f94f1e-90b9/screen/95001de7-80c9-478e-b6d3-91ea99bfb579/specs/

History

#1 - 16 March 2023 04:47 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 16 March 2023 06:07 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 17 March 2023 08:57 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 17 March 2023 09:54 AM - hsulynn pang

- File retest ii.jpeg added

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 133 KB 16 March 2023 hsulynn pang

expected result.PNG 200 KB 16 March 2023 hsulynn pang

retest ii.jpeg 37.8 KB 17 March 2023 hsulynn pang

retest.jpeg 38.6 KB 17 March 2023 hsulynn pang
